stages:
  - clone
  - build

clone:
  stage: clone
  script:
    - pwd
    - git clone git@gitlab.com:dan.klassik/cicd-example1.git

build:
  stage: build
  script:
    - cp .env.example .env
    - docker-compose build
    - docker-compose up -d
